<!-- BEGIN: main -->\
<style>
    .wraper {
        width: 90%;
    }

    @media (max-width: 1630px) {

        .read_more_about img {
            width: 50px;
        }

        .read_more_about {
            margin: 0 5px;
        }

        .headurl .title_about {
            font-size: 24px;
            margin-left: 125px;
        }

        .headurl {
            height: 115px;
        }

        .urldownload .img-thumbnail {
            width: 140px;
            height: 140px;
        }

        .read_more {
            margin-left: 115px;
        }
    }
</style>
<div class="section-body">
    <section>
        <div class="bg-allpg">
            <div class="row">
                <div class="nv-block-banners">
                    <img alt="Banner1" src="/uploads/banners/screenshot-2022-04-02-094640.jpg">
                </div>
            </div>
            <div class="wraper">
                <div class="row">
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="list-style-none blockcolor urldownload">
                            <div class="headurl">
                                <img src="/assets/game/img1.png"
                                     alt="logo bo tt va tt Artboard 1 e1596170075438 600x552" width="" height=""
                                     class="img-thumbnail block-img">
                                <div>
                                    <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game
                                        Bài 1</h6>
                                </div>
                                <div class="read_more text-center">
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ani.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/ios.png"></a>
                                    <a href="" class="read_more_about"><img
                                                src="/themes/default/images/game/wii.png"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<!-- END: main -->